.wa_style_j6p97h6f5m7rzc
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_j6p97h6f5m7uy0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_j6p97h6f5m7y4o
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

